» Ubuntu » パッケージ

Error

two or more packages specified (xawtv-plugin-qt hardy)